LArSoft - Necessary Maintenance #13563

Obsolete LArSoft code
08/16/2016 11:11 AM - Gianluca Petrillo

Status: Rejected Start date: 08/16/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Other Estimated time: 0.00 hour
Target version: 2019-1-quarter Spent time: 0.00 hour
Experiment: LArSoft

Description

Ruth asked to have a list of outdated code for cleanup.

That should include modules and services that are both unused and obsolete.

History

#1 - 09/06/2016 12:40 PM - Katherine Lato
- Status changed from New to Accepted

- Target version set to 2016-4-quarter

#2 - 12/02/2016 03:26 PM - Katherine Lato
- Target version changed from 2016-4-quarter to 2017-1-quarter

#3 - 02/02/2017 01:50 PM - Katherine Lato
- Target version changed from 2017-1-quarter to 2017-4-quarter

#4 - 01/09/2018 02:54 PM - Katherine Lato
- Target version changed from 2017-4-quarter to 2019-1-quarter

#5 - 09/20/2018 03:31 PM - Katherine Lato

- Status changed from Accepted to Rejected

We deal with obsolete code on a case by case basis.
